body {
background: white;
margin: 0 0 0 0;
font-family: 'RobotoCondensed', arial, sans-serif;
}

ul {
list-style: none;
padding: 0;
margin: 0;
}

li.item
{
font-family: 'RobotoBoldCondensed', arial, sans-serif;
font-weight: bold;
background:white url('graph-bg2.jpg') repeat-x;
clear: both;
/*margin: 5px 5px 5px 5px;
padding-bottom: 5px;*/
padding-right: 5px;
border-bottom: 1px solid #ddd;
min-height: 80px;
}

li.comment
{
/*
font-family: 'RobotoBoldCondensed', arial, sans-serif;
font-weight: bold;
background:white url('graph-bg2.jpg') repeat-x;
*/
clear: both;
/*margin: 5px 5px 5px 5px;
padding-bottom: 5px;*/
padding-right: 5px;
padding-top: 5px;
border-bottom: 1px solid #ddd;
min-height: 80px;
}

.li2
{
list-style: none;
clear: both;
margin: 5px 5px 5px 5px;
padding-bottom: 5px;
border-bottom: 1px solid #ddd;
min-height: 35px;
vertical-align: middle;
}

a {
text-decoration: none;
color: #444444;
font-weight: bold;
font-size: 14px;
outline: none;
}
.li2 a {
text-decoration: none;
color: #444444;
font-size: 14px;
font-weight: bold;
outline: none;
}


ul a {
text-decoration: none;
color: #444444;
font-size: 14px;
font-weight: bold;
display: block;
width: 100%;
outline: none;
}

.mehead {
/*background-color: #363636;*/
background-image: url("http://www.quietearth.us/forums/styles/balmy_blond/theme/images/bg_header.png");
}

.lineimg {
margin: 0 5px 0 0;
padding: 0;
float:left;
border:none;
}

h2 {
font-family: 'RobotoBold', arial, sans-serif;
font-size: 20px;
font-weight: bold;
padding-bottom: 0;
margin-bottom: 0;
padding-left: 10px;
padding-right: 10px;
}

.mypad {
margin-left: 5px;
margin-right: 5px;
font-family: 'RobotoCondensed', arial, sans-serif;
}
